local fn = _gn(0x5262CC1995D07E09)
--- Doesn't seem to do anything. Set value can be retrieved using [`GET_NO_LOADING_SCREEN`](#\_0x18C1270EA7F199BC).
-- @param toggle Enabled/Disable
function Global.SetNoLoadingScreen(toggle)
	return fn(toggle)
end
